/*
Theme Name: AWF Child
Author: WD
Author URI: http://westwarddesign.com/
Description: WD
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* Hide the quantity column header */
.woocommerce table.shop_table.cart th.product-quantity {
    display: none;
}

/* Hide the quantity input field in the cart item row */
.woocommerce table.shop_table.cart td.product-quantity {
    display: none;
}

.elementor-widget-woocommerce-cart .e-cart__container {
    align-items: stretch;
    display: grid;
    flex-wrap: wrap;
    grid-template-columns: 67% auto;
    grid-column-gap: var(--sections-margin, 30px);
    grid-row-gap: var(--sections-margin, 30px);
}

.woocommerce-cart-wrap .product-name a,
.woocommerce-cart-wrap .product-subtotal,
.woocommerce-cart-wrap .cart-subtotal .amount {
    color: var(--the7-h6-color);
    font-weight: bold;
    font-size: 18px;

}
.woocommerce-cart-wrap .product-remove a {
  background: rgba(0,0,0,1);
}
.woocommerce-cart-wrap a.remove {
    display: block;
    width: 32px;
    height: 32px;
    text-align: left;
    line-height: 32px;
    text-decoration: none;
    border: 0;
    -webkit-mask: url(../../../../wp-content/themes/dt-the7/css/compatibility/../../images/x-lg.svg);
    mask-image: url(../../../../wp-content/themes/dt-the7/css/compatibility/../../images/x-lg.svg);
    -webkit-mask-size: 16px;
    mask-size: 24px;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: right center;
    mask-position: right center;

}

.woocommerce-cart-wrap .product-price{
  width: 20%;
}
.woocommerce-cart-wrap .product-quantity {
  width: 0%;
}
.woocommerce-cart-wrap .product-subtotal {
  width: 20%;
  text-align: right;
}
.woocommerce-cart-wrap .cart_item .product-name {
    width: 45%;

}